/*  MICROTHEMER STYLES  */


/*= Header ==================== */

/** Header >> Telephone number **/
.con_num a {
	font-family: LatoRegular !important;
}


/*= Main Menu ================= */

/** Main Menu >> Whole Training menu (width) **/
.ten .mega-menu-columns-1-of-2 {
	max-width: 220px !important;
}

/** Main Menu >> Mega menu item object training type mega menu link **/
.mega-menu-item-object-training-type .mega-menu-link {
	background-color: rgb(1, 162, 226) !important;
}

/** Main Menu >> Mega trainmen mega menu link **/
.mega-trainmen .mega-menu-link {
	color: rgb(60, 60, 59) !important;
	font-size: 15px !important;
	line-height: 15px !important;
	font-weight: 400 !important;
	background-color: rgba(255, 255, 255, 0) !important;
}

/** Main Menu >> Ban **/
.ban_img2 {
	width: 75% !important;
	height: 75% !important;
}

/** Main Menu >> List item:(5) mega menu link:(1) **/
.mt-105 .mega-toggle-on > ul > li:nth-of-type(3) > ul:nth-of-type(1) > li:nth-of-type(5) > .mega-menu-link:nth-of-type(1) {
	
}

/** Main Menu >> SLS overview **/
.mega-toggle-on > ul > li:nth-of-type(3) > ul:nth-of-type(1) > li:nth-of-type(10) > a:nth-of-type(1) {
	font-family: LatoSemiBold !important;
	font-weight: 700 !important;
}


/*= Blue accents feb 21 ======= */

/** Blue accents feb 21 >> homepage case study heading **/
.feat_case_desc > h4 {
	color: rgb(0, 59, 92) !important;
}

/** Blue accents feb 21 >> homepage case study sub heading **/
.feat_case_desc > h4 > span:nth-of-type(1) > a:nth-of-type(1) {
	color: rgb(0, 59, 92) !important;
}

/** Blue accents feb 21 >> 3d printers background **/
.printers-cat > h4 {
	background-color: rgb(0, 163, 224) !important;
}

/** Blue accents feb 21 >> 3dprinters find out more **/
.printers-cat > h4 > a:nth-of-type(1) > span:nth-of-type(1) {
	color: rgb(0, 59, 92) !important;
	text-transform: capitalize !important;
	background-color: rgb(255, 255, 255) !important;
}

/** Blue accents feb 21 >> 3d printers print headings **/
.product-compare > a {
	color: rgb(0, 59, 92) !important;
}

/** Blue accents feb 21 >> polyjet printers similar printers **/
.similar_printers > a:nth-of-type(2) {
	color: rgb(255, 255, 255) !important;
}

/** Blue accents feb 21 >> Paragraph link **/
p a {
	
}

/** Blue accents feb 21 >> Material types link **/
.material_types a {
	color: rgb(0, 59, 92) !important;
}

/** Blue accents feb 21 >> Breadcrumbs link **/
#breadcrumbs a {
	color: rgb(0, 59, 92) !important;
}

/** Blue accents feb 21 >> Polyjet category headline **/
.row > p {
	color: rgb(0, 59, 92) !important;
}

/** Blue accents feb 21 >> Polyjet category border line **/
#container > .banner_head {
	border-top-color: rgb(0, 59, 92) !important;
}

/** Blue accents feb 21 >> Polyjet category page case study heading **/
.cat_case h4 {
	color: rgb(0, 59, 92) !important;
}

/** Blue accents feb 21 >> Polyjet category case study sub heading **/
.columns > h4 > span:nth-of-type(1) > a:nth-of-type(1) {
	color: rgb(0, 59, 92) !important;
}

/** Blue accents feb 21 >> Polyjet category case study company heading **/
.columns > h2 > a:nth-of-type(1) {
	color: rgb(0, 59, 92) !important;
}

/** Blue accents feb 21 >> Bottom line under every printer **/
.printers-cat li {
	border-bottom-color: rgb(0, 163, 224) !important;
}

/** Blue accents feb 21 >> Bureau blue background boxes **/
#container .bureau {
	background-color: rgb(0, 163, 224) !important;
	padding-bottom: 20px !important;
}

/** Blue accents feb 21 >> Container banner head **/
#container .banner_head {
	border-top-color: rgb(0, 59, 92) !important;
}

/** Blue accents feb 21 >> News main story **/
.columns > h1 > a:nth-of-type(1) {
	color: rgb(0, 59, 92) !important;
}

/** Blue accents feb 21 >> News page 1 **/
.mt-news-coming-soon-meet-the-fuse-1-from-formlabs #container h5 {
	color: rgb(148, 166, 176) !important;
}

/** Blue accents feb 21 >> Headercount link **/
.headercount a {
	
}

/** Blue accents feb 21 >> Container get quote **/
#container .get_quote {
	width: 50% !important;
}

/** Blue accents feb 21 >> Download materials pdf link **/
.printers-cat > h1 > a:nth-of-type(1) > span:nth-of-type(1) {
	color: rgb(0, 59, 92) !important;
	text-transform: uppercase !important;
	background-color: rgb(255, 255, 255) !important;
}

/** Blue accents feb 21 >> h2 headings (via FDM materials) **/
#container h2 {
	color: rgb(0, 59, 92) !important;
}

/** Blue accents feb 21 >> Hide extra compare list header from compare page **/
.mt-page-compare-products #yith-wcwl-form > .wishlist-title-with-form:nth-of-type(1) {
	display: none !important;
}

/** Blue accents feb 21 >> Hide extra compare heading when removing product **/
.mt-page-compare-products #yith-wcwl-form > .wishlist-title-with-form:nth-of-type(2) {
	background-position: 1px !important;
	display: none !important;
}

/** Blue accents feb 21 >> Financebttn link (Finance button on single product template) **/
.financebttn > a {
	color: rgb(255, 255, 255) !important;
	font-size: 22px !important;
	background-color: rgb(0, 163, 224) !important;
	padding: 5px 10px 5px 10px !important;
	margin-right: 10px !important;
	margin-bottom: 10px !important;
	border-radius: 30px !important;
	display: -webkit-inline-flexbox !important;
	display: -moz-inline-flexbox !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
}

/** Blue accents feb 21 >> Container single desc margin on right hand content pane single product **/
#container .single_desc {
	margin-bottom: 24px !important;
}

/** Blue accents feb 21 >> Wp caption text **/
.wp-caption-text {
	color: rgb(148, 166, 176) !important;
	font-weight: bold !important;
	text-align: center !important;
}

/** Blue accents feb 21 >> Link:(1) alignnone **/
a:nth-of-type(1) .alignnone {
	padding-bottom: 30px !important;
	margin-top: -10px !important;
}

/** Blue accents feb 21 >> Materialbtn **/
.materialbtn {
	font-family: LatoRegular !important;
	font-size: 22px !important;
	text-transform: none !important;
	background-color: rgb(0, 163, 224) !important;
	padding-right: 30px !important;
	padding-left: 30px !important;
	display: -webkit-inline-flexbox !important;
	display: -moz-inline-flexbox !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
}

/** Blue accents feb 21 >> Origin 3D printers on homepage **/
.mt-4 .products > li:nth-of-type(4) > a:nth-of-type(1) > h3:nth-of-type(1) > span {
	font-size: 55px !important;
}

/** Blue accents feb 21 >> Mega bld mnu link **/
.mega-bld-mnu a {
	font-family: LatoSemiBold !important;
	color: rgb(0, 59, 92) !important;
}


/*= White papers ============== */

/** White papers >> Bullets **/
.fl-node-content li {
	font-size: 17px !important;
}

/** White papers >> White paper button **/
.frm_final_submit {
	font-family: LatoSemiBold !important;
	box-shadow: 0 0 0 0 !important;
	background-color: rgb(236, 39, 125) !important;
	margin-bottom: 0 !important;
	border-width: 0 !important;
	border-radius: 20px !important;
}


/*= New materials section ===== */

/** New materials section >> Compatible printers list **/
.fl-rich-text li {
	list-style-type: none !important;
}

/** New materials section >> Facet reset bttn button **/
.facet-reset-bttn button {
	font-family: LatoRegular !important;
	color: rgb(255, 255, 255) !important;
	font-size: 15px !important;
	background-color: rgb(0, 163, 224) !important;
	padding: 10px 20px 10px 20px !important;
	border-width: 0 !important;
	border-radius: 30px !important;
}

/** New materials section >> Facetwp facet machine compatability fs label **/
.facetwp-facet-machine_compatability .fs-label {
	min-width: 300px !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= Header ==================== */

	/** Header >> Headercount list item **/
	.headercount li {
	margin-right: 60px !important;
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Header ==================== */

	/** Header >> Headercount list item **/
	.headercount li {
	margin-right: 50px !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= Main Menu ================= */

	/** Main Menu >> Mega toggle label span **/
	.mega-toggle-label span {
	visibility: hidden !important;
}


}

